probe::nfs.proc.read_done
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.read_done — NFS client response to a read RPC task

## Synopsis

    nfs.proc.read_done

## Values

`count`

  number of bytes read

`server_ip`

  IP address of server

`status`

  result of last operation

`version`

  NFS version

`prot`

  transfer protocol

`timestamp`

  V4 timestamp, which is used for lease renewal

## Description

Fires when a reply to a read RPC task is received or some read error occurs (timeout or socket shutdown).

Prev | Up | Next
probe::nfs.proc.read | Home | probe::nfs.proc.read_setup